## net.i2p.router.web
Class ConfigUIHelper

    java.lang.Object
      net.i2p.router.web.HelperBase
          net.i2p.router.web.ConfigUIHelper

    public class ConfigUIHelper

extends HelperBase

Field Summary
`(package private) static String` `PROP_THEME_PFX`

Fields inherited from class net.i2p.router.web.HelperBase
`_context, _out`

Constructor Summary
`ConfigUIHelper()`

Method Summary
`String` `getLangSettings()` todo sort by translated string
`String` `getSettings()`

Methods inherited from class net.i2p.router.web.HelperBase
`_, _, _, _x, ngettext, setContextId, storeWriter`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PROP_THEME_PFX

    static final String PROP_THEME_PFX

See Also:
  Constant Field Values

Constructor Detail

### ConfigUIHelper

    public ConfigUIHelper()

Method Detail

### getSettings

    public String getSettings()

### getLangSettings

    public String getLangSettings()

  todo sort by translated string